.blogue-nom2 {
	FONT-SIZE:30px;
	font-weight:bold;
	font-family: 'Roboto Condensed', sans-serif;
	COLOR:#B12025;
	
}
.blogue-text2 {
	FONT-SIZE:13;
	font-family: 'Roboto Condensed', sans-serif;
	COLOR:#3A3A3A;
}
.blogue-nom1 {
	FONT-SIZE:17;
	font-weight:bold;
	font-family: 'Roboto Condensed', sans-serif;
	COLOR:#B12025;
	text-transform:uppercase;
     padding-top:10px;
}

.blogue-text1 {

	font-size: 15px;
	font-family: 'Roboto Condensed', sans-serif;
	COLOR:#3D3D3D;
}


.photoblog {

 padding-right: 10px;
 padding-bottom: 20px;
}

 
 
 
.blogue-space {
	border-bottom:1px solid #A7A7A5;
	padding-top:30px;
	
}
/* pagination style */
.pagin {
	padding: 2px 0;
	margin: 0;
	font-family: "Verdana", sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
.pagin * {
	padding: 2px 6px;
	margin: 0;
}
.pagin a {
	border: solid 1px #666666;
	background-color: #EFEFEF;
	color: #666666;
	text-decoration: none;
}
.pagin a:visited {
	border: solid 1px #666666;
	background-color: #EFEFEF;
	color: #60606F;
	text-decoration: none;
}
.pagin a:hover, .pagin a:active {
	border: solid 1px #CC0000;
	background-color: white;
	color: #CC0000;
	text-decoration: none;
}
.pagin span {
	cursor: default;
	border: solid 1px #808080;
	background-color: #F0F0F0;
	color: #B0B0B0;
}
.pagin span.current {
	border: solid 1px #666666;
	background-color: #666666;
	color: white;
}
